Subject: [ieee-ietf-coord] Updated shared list of IETF - IEEE 802 coordination items

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 26 Sep 2014 18:16:21 +0000

Please find attached a new version of the IETF - IEEE 802 coordination items, updated with information received in the last week. Please use this in the preparation of the meeting on Monday.

Cindy - please upload the list on the Web page.

Thanks and Regards,

Dan

---

From: Benoit Claise <[email-masked]>
Date: Sun, 28 Sep 2014 16:47:41 -0400

Dear all,

Here is my status update on my 3 OPS issues.

Regards, Benoit

================================================

7. IETF Ethernet MIB, ADSL MIB and IEEE 802.3
7.1. Description
In the transition process between the IETF and the IEEE the following documents were taken over by IEEE 802.3:
RFC 2108 - Ethernet Repeater Devices
RFC 3621 - Power Ethernet MIB
RFC 3635 - Ethernet-like Interface Types
RFC 3637 - Ethernet WAN Interface Sublayer
RFC 4836 - Ethernet Medium Attachment Units (MAUs)
RFC 4837 - Ethernet Passive Optical Networks (EPON)
RFC 4878 - Operations, Administration, and Maintenance (OAM) Functions on Ethernet-Like Interfaces
RFC 5066 - Ethernet in the First Mile Copper (EFMCu) Interfaces MIB
The IF-CAP-STACK-MIB in RFC 5066 is generic and the IETF proposed to continue to be maintained by the IETF in a separate new document
The IEEE 802.3 proposed to create an RFC that documents the issues related to the transition of the Ethernet MIB work to IEEE 802.3 similar to RFC 4663 which documents the transition of the Bridge MIB work to IEEE 802.1
- The OPSAWG was rechartered in October 2012 to include the two relevant documents
- Status 6/18/14 Benoit Claise): draft-ietf-opsawg-rfc5066bis has been
published as RFC 7124  but that the initial transition document has not
been completed.  They have identified a new editor (Tom Taylor) for the proposed
document. The current draft of the transition document has been posted
as draft-taylor-opsawg-mibs-to-ieee80231.
- Status 9/23/14 (Dan):https://datatracker.ietf.org/doc/draft-ietf-opsawg-mibs-to-ieee80231/  was sent to WGLC, and the announcement was forwarded to the ietf-ieee coordination mail list

7.2. Relevant Documents
- IEEE 802.3.1-2013
-http://datatracker.ietf.org/wg/opsawg/charter/  
-https://datatracker.ietf.org/doc/draft-ietf-opsawg-rfc5066bis/
-http://datatracker.ietf.org/doc/draft-ietf-opsawg-mibs-to-ieee80231/

7.3. Owners - Benoit Claise

7.4. Action Items

Thank you Dan for updating this one.

================================================

22. CAPWAP extensions in OPSAWG

22.1. Description:
Extensions to the CAPWAP protocol are being defined in the IETF OPSAWG. The OPSAWG will send the documents that relate to IEEE 802.11 technology to the IEEE 802.11 WG for expert review.

Status 1/27/14 (Benoit Claise) - there are two relevant drafts in Working Group Last Call.  He sent out via email an updated description of this item, to be added to the next iteration of the shared work items list.  Dan Romascanu will edit the shared work items list accordingly.

Status 9/23/14 (Dorothy Stanley): Liaison requests have been made from the opsawg ?to IEEE 802.11 for review and comment on each of these documents. The IEEE 802.11 responded with the liaisons below. There are no open liaison requests from opsawg to IEEE 802.11 at this time.

22.2. Relevant Documents
-http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension/  
-http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac
-http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/  
-https://datatracker.ietf.org/liaison/1312/
-https://mentor.ieee.org/802.11/dcn/14/11-14-0913-01-0000-liaison-response-opsawg-capwap-extension.docx  
-https://mentor.ieee.org/802.11/dcn/14/11-14-0684-01-0000-capwap-hybridmac-liaison-response.docx  
- Tunnel encapsulation response: slide 5 inhttps://mentor.ieee.org/802.11/dcn/14/11-14-0500-00-0000-may-2014-liaison-to-ietf-report.pptx  

22.3. Owners: Benoit Claise and Dorothy Stanley

22.4. Action Items
- Benoit to fill in the DESCRIPTION
- Benoit to ensure that OPSAWG chairs send documents at Last Call to IEEE 802.11
- Dorothy Stanley to channel requests for reviews and responses between the OPSAWG and IEEE 802.11

HERE IS OUR STATUS

1.http  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension/>://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension/  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension/>
	Received review from [email-masked]
	
2.http://  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac>datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac>
	Status: AD review

3.http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/>/  <http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/>
	Status: AD Review

Liaison requests have been made from
             the opsawg  to IEEE 802.11 for review and comment on each of
             these documents. The IEEE 802.11 liaison response documents
             are here:
    --       https://mentor.ieee.org/802.11/dcn/14/11-14-0913-01-0000-liaison-response-opsawg-capwap-extension.docx
    --        https://mentor.ieee.org/802.11/dcn/14/11-14-0684-01-0000-capwap-hybridmac-liaison-response.docx
    --        Tunnel encapsulation response: slide 5 in
       https://mentor.ieee.org/802.11/dcn/14/11-14-0500-00-0000-may-2014-liaison-to-ietf-report.pptx

There are no open liaison requests from opsawg to IEEE 802.11 at this time.
  
Regards, Dorothy and Benoit

> Please find attached a new version of the IETF -- IEEE 802 
> coordination items, updated with information received in the last 
> week. Please use this in the preparation of the meeting on Monday.
>
> Cindy -- please upload the list on the Web page.
>
> Thanks and Regards,
>
> Dan
>
>
>
> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord